/* ReNew 
display:none;
*/


.tab_container_renew{
margin-top:31px;
width:100%;
height:100%;
display:none;
}



.tab_renew li { 
float: left; 
text-align:center; 
cursor: pointer; 
width:24.6%; 
height: 31px; 
line-height: 31px; 
border: 1px solid #eee; 
font-weight: bold; 
background: #fafafa; 
overflow: hidden; 
position: relative; 
}

.tab_inner_tab2{
display:none;
}
